/* 与后台 Website 一致的深色主题变量与基础样式 */
:root,
[data-bs-theme=light] {
  --bs-primary: #5B41E1;
  --bs-body-color: #212529;
  --bs-body-bg: #fff;
  --bs-border-color: #dee2e6;
  --bs-link-color: #5B41E1;
}

[data-bs-theme=dark] {
  color-scheme: dark;
  --bs-body-color: #dee2e6;
  --bs-body-color-rgb: 222, 226, 230;
  --bs-body-bg: #212529;
  --bs-body-bg-rgb: 33, 37, 41;
  --bs-emphasis-color: #fff;
  --bs-secondary-bg: #343a40;
  --bs-tertiary-bg: #2b3035;
  --bs-light-bg-subtle: #343a40;
  --bs-gray-700: #495057;
  --bs-border-color: #495057;
  --bs-link-color: #6ea8fe;
  --bs-link-hover-color: #8bb9fe;
  --bs-form-valid-color: #75b798;
  --bs-form-invalid-color: #ea868f;
}

[data-bs-theme=dark] body {
  background-color: #131517;
}

[data-bs-theme=dark] .bg-light {
  background-color: #272b2f !important;
}

[data-bs-theme=dark] .text-light {
  color: #dce0e5 !important;
}
